{
  "easycom": {
    "^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
  },
  "pages": [
    {
      "path": "pages/home/index",
      "style": {
        "navigationBarTitleText": "",
        "backgroundColor": "#ededed",
        "backgroundColorTop": "#ededed",
        "backgroundColorBottom": "#ededed",
        "navigationBarTextStyle": "black",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/company/vip",
      "style": {
        "navigationBarTitleText": "会员",
        "backgroundColor": "#ededed",
        "backgroundColorTop": "#ededed",
        "backgroundColorBottom": "#ededed",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/company/index",
      "style": {
        "navigationBarTitleText": "门店",
        "backgroundColor": "#ededed",
        "backgroundColorTop": "#ededed",
        "backgroundColorBottom": "#ededed"
      }
    },
    {
      "path": "pages/message/index",
      "style": {
        "navigationBarTitleText": "消息",
        "backgroundColor": "#ededed",
        "backgroundColorTop": "#ededed",
        "backgroundColorBottom": "#ededed"
      }
    },
    {
      "path": "pages/person/index",
      "style": {
        "navigationBarTitleText": "我的",
        "backgroundColor": "#ededed",
        "backgroundColorTop": "#ededed",
        "backgroundColorBottom": "#ededed"
      }
    },
    {
      "path": "pages/apply/index",
      "style": {
        "navigationBarTitleText": "报名",
        "backgroundColor": "#ededed",
        "backgroundColorTop": "#ededed",
        "backgroundColorBottom": "#ededed"
      }
    },
    {
      "path": "pages/order/index",
      "style": {
        "navigationBarTitleText": "工单",
        "backgroundColor": "#ededed",
        "backgroundColorTop": "#ededed",
        "backgroundColorBottom": "#ededed"
      }
    },
    {
      "path": "pages/addJob/index",
      "style": {
        "navigationBarTitleText": "",
        "backgroundColor": "#ffffff",
        "backgroundColorTop": "#ffffff",
        "backgroundColorBottom": "#ffffff",
        "navigationBarTextStyle": "black"
      }
    }
  ],
  "subPackages": [
		{ // 杂
		  "root": "root/NEUIKit",
		  "pages": [
		    {
		      "path": "index",
		      "style": {
		        "navigationBarTitleText": " ",
		        "backgroundColor": "#ededed",
		        "backgroundColorTop": "#ededed",
		        "backgroundColorBottom": "#ededed"
		      }
		    },
		    {
		      "path": "pages/userPage",
		      "style": {
		        "navigationBarTitleText": "名片",
		        "backgroundColor": "#ededed",
		        "backgroundColorTop": "#ededed",
		        "backgroundColorBottom": "#ededed"
		      }
		    }
		  ]
		},
    {
      "root": "root/chat",
      "pages": [
        {
          "path": "index",
          "style": {
            "backgroundColor": "#ededed",
            "backgroundColorTop": "#ededed",
            "backgroundColorBottom": "#ededed",
            "navigationBarTitleText": ""
          }
        }
      ]
    },
    { // 登录
      "root": "root/login",
      "pages": [
        {
          "path": "index",
          "style": {
            "navigationBarTitleText": "登录",
            "backgroundColor": "#ffffff",
            "backgroundColorTop": "#ffffff",
            "backgroundColorBottom": "#ffffff"
          }
        }
      ]
    },
    { // 个人中心二级页面
      "root": "root/person",
      "pages": [
				{
				  "path": "loginIndex",
				  "style": {
				    "navigationBarTitleText": "登录",
				    "backgroundColor": "#ffffff",
				    "backgroundColorTop": "#ffffff",
				    "backgroundColorBottom": "#ffffff"
				  }
				},
        {
          "path": "set",
          "style": {
            "navigationBarTitleText": "设置"
          }
        },
        {
          "path": "about",
          "style": {
            "navigationBarTitleText": " "
          }
        },
        {
          "path": "info",
          "style": {
            "navigationBarTitleText": "个人信息"
          }
        },
        {
          "path": "change",
          "style": {
            "navigationBarTitleText": " "
          }
        },
        {
          "path": "pwdForget",
          "style": {
            "navigationBarTitleText": "找回密码"
          }
        },
        {
          "path": "pwdLogin",
          "style": {
            "navigationBarTitleText": "修改登录密码"
          }
        },
        {
          "path": "agreeUser",
          "style": {
            "navigationBarTitleText": "用户协议",
            "backgroundColor": "#ededed",
            "backgroundColorTop": "#ededed",
            "backgroundColorBottom": "#ededed"
          }
        },
        {
          "path": "agreePrive",
          "style": {
            "navigationBarTitleText": "隐私协议",
            "backgroundColor": "#ededed",
            "backgroundColorTop": "#ededed",
            "backgroundColorBottom": "#ededed"
          }
        },
        {
          "path": "avatar",
          "style": {
            "navigationBarTitleText": "个人头像",
            "backgroundColor": "#000000",
            "backgroundColorTop": "#000000",
            "backgroundColorBottom": "#000000"
          }
        },
        {
          "path": "feedback",
          "style": {
            "navigationBarTitleText": "反馈与建议"
          }
        },
        {
          "path": "feedbackList",
          "style": {
            "navigationBarTitleText": "反馈记录",
            "backgroundColor": "#ededed",
            "backgroundColorTop": "#ededed",
            "backgroundColorBottom": "#ededed"
          }
        },
        {
          "path": "enrollList",
          "style": {
            "navigationBarTitleText": " "
          }
        },
        {
          "path": "enrollDetail",
          "style": {
            "navigationBarTitleText": "报名详情"
          }
        },
        {
          "path": "idcardList",
          "style": {
            "navigationBarTitleText": "证件"
          }
        },
        {
          "path": "bankList",
          "style": {
            "navigationBarTitleText": "银行卡",
            "backgroundColor": "#ffffff",
            "backgroundColorTop": "#ffffff",
            "backgroundColorBottom": "#ffffff"
          }
        },
        {
          "path": "bindBankCard",
          "style": {
            "navigationBarTitleText": "绑定银行卡",
            "backgroundColor": "#ededed",
            "backgroundColorTop": "#ededed",
            "backgroundColorBottom": "#ededed"
          }
        },
        {
          "path": "idcardForm",
          "style": {
            "navigationBarTitleText": "实名认证"
          }
        },
        {
          "path": "addressList",
          "style": {
            "navigationBarTitleText": "地址本"
          }
        },
        {
          "path": "addressForm",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "collect",
          "style": {
            "navigationBarTitleText": "收藏"
          }
        }
      ]
    },
    {
      "root": "root/other",
      "pages": [
        {
          "path": "city",
          "style": {
            "navigationBarTitleText": "城市"
          }
        },
        {
          "path": "search",
          "style": {
            "navigationBarTitleText": "搜索"
          }
        },
        {
          "path": "empty",
          "style": {
            "navigationBarTitleText": "",
            "backgroundColor": "#ffffff",
            "backgroundColorTop": "#ffffff",
            "backgroundColorBottom": "#ffffff"
          }
        },
        {
          "path": "channelPage",
          "style": {
            "navigationBarTitleText": " "
          }
        }
      ]
    },
    {
      "root": "root/agency",
      "pages": [
        {
          "path": "avatar",
          "style": {
            "backgroundColor": "#ededed",
            "backgroundColorTop": "#ededed",
            "backgroundColorBottom": "#ededed",
            "navigationBarTitleText": "编辑资料"
          }
        },
        {
          "path": "change",
          "style": {
            "backgroundColor": "#ededed",
            "backgroundColorTop": "#ededed",
            "backgroundColorBottom": "#ededed",
            "navigationBarTitleText": "编辑资料"
          }
        }
      ]
    },
    { // 各个模块的详情页
      "root": "root/detail",
      "pages": [
				{
				  "path": "userShare",
				  "style": {
				    "navigationBarTitleText": "详情", // 用户主页
				    "backgroundColor": "#ededed",
				    "backgroundColorBottom": "#ededed",
				    "navigationStyle": "custom",
				    "enablePullDownRefresh": false,
				    "disableScrollByUser": true
				  }
				},
        {
          "path": "job",
          "style": {
            "navigationBarTitleText": "详情", // 用户主页
            "backgroundColor": "#ededed",
            "backgroundColorBottom": "#ededed"
          }
        },
        {
          "path": "user",
          "style": {
            "navigationBarTitleText": "详情",
            "backgroundColor": "#ededed",
            "backgroundColorTop": "#ededed",
            "backgroundColorBottom": "#ededed",
            "navigationStyle": "custom"
          }
        },
        {
          "path": "company",
          "style": {
            "navigationBarTitleText": "门店介绍", // 用户主页
            "backgroundColor": "#ededed",
            "backgroundColorBottom": "#ededed"
          }
        },
        {
          "path": "message",
          "style": {
            "navigationBarTitleText": "信息详情", // 用户主页
            "backgroundColor": "#ededed",
            "backgroundColorBottom": "#ededed"
          }
        },
        {
          "path": "select",
          "style": {
            "navigationBarTitleText": "职位筛选", // 用户主页
            "backgroundColor": "#ededed",
            "backgroundColorBottom": "#ededed"
          }
        },
        {
          "path": "shareJob",
          "style": {
            "navigationBarTitleText": "批量分享", // 批量分享页
            "backgroundColor": "#ededed",
            "backgroundColorBottom": "#ededed"
          }
        },
        {
          "path": "shareList",
          "style": {
            "navigationBarTitleText": "职位列表", // 批量分享页
            "backgroundColor": "#ededed",
            "backgroundColorBottom": "#ededed"
          }
        },
        {
          "path": "applyTob",
          "style": {
            "navigationBarTitleText": "详情"
          }
        },
				{
				  "path": "apply",
				  "style": {
				    "navigationBarTitleText": "详情"
				  }
				},
        {
          "path": "applyToc",
          "style": {
            "navigationBarTitleText": "详情"
          }
        },
        {
          "path": "jobDesp",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "fellow",
          "style": {
            "navigationBarTitleText": "个人信息"
          }
        }
      ]
    },
    { // 首页
      "root": "root/home",
      "pages": [
        {
          "path": "jobForm",
          "style": {
            "navigationBarTitleText": "",
            "backgroundColor": "#ededed"
          }
        },
        {
          "path": "quickApplication",
          "style": {
            "navigationBarTitleText": ""
          }
        },
        {
          "path": "editTownsman",
          "style": {
            "navigationBarTitleText": "编辑工友信息"
          }
        },
        {
          "path": "applicationSuccess",
          "style": {
            "navigationBarTitleText": "报名成功",
            "backgroundColor": "#ededed",
            "backgroundColorTop": "#ededed",
            "backgroundColorBottom": "#ededed"
          }
        },
        {
          "path": "ignore",
          "style": {
            "navigationBarTitleText": "忽略的职位",
            "backgroundColor": "#ededed",
            "backgroundColorTop": "#ededed",
            "backgroundColorBottom": "#ededed"
          }
        },
        {
          "path": "shareJob",
          "style": {
            "navigationBarTitleText": "分享职位",
            "backgroundColor": "#ededed",
            "backgroundColorTop": "#ededed",
            "backgroundColorBottom": "#ededed"
          }
        },
        {
          "path": "shareList",
          "style": {
            "navigationBarTitleText": "职位列表",
            "backgroundColor": "#ededed",
            "backgroundColorTop": "#ededed",
            "backgroundColorBottom": "#ededed"
          }
        }
      ]
    },
    {
      "root": "root/merchantManagement",
      "pages": [
        {
          "path": "teamManage",
          "style": {
            "backgroundColor": "#ededed",
            "backgroundColorTop": "#ededed",
            "backgroundColorBottom": "#ededed",
            "navigationBarTitleText": "团队管理"
          }
        },
        {
          "path": "addOrUpdataMember",
          "style": {
            "navigationBarTitleText": " ",
            "backgroundColor": "#ededed",
            "backgroundColorTop": "#ededed",
            "backgroundColorBottom": "#ededed"
          }
        },
        {
          "path": "memberApplyQRCode",
          "style": {
            "navigationBarTitleText": "添加成员",
            "backgroundColor": "#ededed",
            "backgroundColorTop": "#ededed",
            "backgroundColorBottom": "#ededed"
          }
        },
        {
          "path": "applyManage",
          "style": {
            "navigationBarTitleText": "新的成员",
            "backgroundColor": "#ffffff",
            "backgroundColorTop": "#ffffff",
            "backgroundColorBottom": "#ffffff"
          }
        },
        {
          "path": "inviteFollowSuccess",
          "style": {
            "navigationBarTitleText": "申请关注",
            "backgroundColor": "#ededed",
            "backgroundColorTop": "#ededed",
            "backgroundColorBottom": "#ededed"
          }
        },
        {
          "path": "memberApplyAdd",
          "style": {
            "navigationBarTitleText": "加入团队",
            "backgroundColor": "#ededed",
            "backgroundColorTop": "#ededed",
            "backgroundColorBottom": "#ededed"
          }
        },
        {
          "path": "todayData",
          "style": {
            "backgroundColor": "#ededed",
            "backgroundColorTop": "#ededed",
            "backgroundColorBottom": "#ededed",
            "navigationBarTitleText": "团队数据"
          }
        },
        {
          "path": "watchedMe",
          "style": {
            "backgroundColor": "#ededed",
            "backgroundColorTop": "#ededed",
            "backgroundColorBottom": "#ededed",
            "navigationBarTitleText": "谁看过我"
          }
        },
        {
          "path": "merchantManagement",
          "style": {
            "backgroundColor": "#ededed",
            "backgroundColorTop": "#ededed",
            "backgroundColorBottom": "#ededed",
            "navigationBarTitleText": "工作台"
            // "navigationStyle": "custom"
          }
        },
        {
          "path": "platformJobList",
          "style": {
            "backgroundColor": "#ededed",
            "backgroundColorTop": "#ededed",
            "backgroundColorBottom": "#ededed",
            "navigationBarTitleText": "平台职位"
            // "navigationStyle": "custom"
          }
        },
        {
          "path": "relationUs",
          "style": {
            "backgroundColor": "#ededed",
            "backgroundColorTop": "#ededed",
            "backgroundColorBottom": "#ededed",
            "navigationBarTitleText": "联系我们"
            // "navigationStyle": "custom"
          }
        },
        {
          "path": "dynamicNotice",
          "style": {
            "backgroundColor": "#ededed",
            "backgroundColorTop": "#ededed",
            "backgroundColorBottom": "#ededed",
            "navigationBarTitleText": "动态公告"
            // "navigationStyle": "custom"
          }
        },
        {
          "path": "setting",
          "style": {
            "backgroundColor": "#ededed",
            "backgroundColorTop": "#ededed",
            "backgroundColorBottom": "#ededed",
            "navigationBarTitleText": "职位配置"
            // "navigationStyle": "custom"
          }
        },
        {
          "path": "posterShare",
          "style": {
            "navigationBarTitleText": "海报分享"
          }
        },
        {
          "path": "jobForm",
          "style": {
            "backgroundColor": "#ededed",
            "backgroundColorTop": "#ededed",
            "backgroundColorBottom": "#ededed",
            "navigationBarTitleText": "发布职位"
          }
        },
        {
          "path": "message",
          "style": {
            "backgroundColor": "#ededed",
            "backgroundColorTop": "#ededed",
            "backgroundColorBottom": "#ededed",
            "navigationBarTitleText": "加入团队"
          }
        },
        {
          "path": "child/jobLabels",
          "style": {
            "backgroundColor": "#ededed",
            "backgroundColorTop": "#ededed",
            "backgroundColorBottom": "#ededed",
            "navigationBarTitleText": "职位标签",
            "navigationStyle": "custom"
          }
        }
      ]
    },
		{ // 上下游二级页面
		  "root": "root/bind",
		  "pages": [
		    {
		      "path": "fensi",
		      "style": {
		        "navigationBarTitleText": "下游代理" // 申请列表
		      }
		    },
		    {
		      "path": "order",
		      "style": {
		        "navigationBarTitleText": "我的关注" //
		      }
		    },
		    {
		      "path": "inviteList",
		      "style": {
		        "navigationBarTitleText": "" //
		      }
		    },
		    {
		      "path": "applyList",
		      "style": {
		        "navigationBarTitleText": "新的代理", // 申请列表
		        "backgroundColor": "#ededed",
		        "backgroundColorTop": "#ededed",
		        "backgroundColorBottom": "#ededed"
		      }
		    },
		    {
		      "path": "applyForm",
		      "style": {
		        "navigationBarTitleText": "申请关注"
		      }
		    },
		    {
		      "path": "search",
		      "style": {
		        // #ifdef H5 || APP-PLUS
		        "navigationStyle": "custom",
		        // #endif
		        "navigationBarTitleText": ""
		      }
		    },
		    {
		      "path": "view",
		      "style": {
		        "navigationBarTitleText": "通过代理申请"
		      }
		    },
        {
		      "path": "viewim",
		      "style": {
		        "navigationBarTitleText": "通过代理申请"
		      }
		    },
		    // {
		    //   "path": "myMain",
		    //   "style": {
		    //     "navigationBarTitleText": "我的名片"
		    //   }
		    // },
		    {
		      "path": "more",
		      "style": {
		        "navigationBarTitleText": "更多操作"
		      }
		    }
		  ]
		},
    {
      "root": "root/vip",
      "pages": [
        {
          "path": "indexnew",
          "style": {
            "navigationBarTitleText": "会员",
            "backgroundColor": "#ededed",
            "backgroundColorTop": "#ededed",
            "backgroundColorBottom": "#ededed",
            "navigationStyle": "custom"
          }
        },
        {
          "path": "privilege",
          "style": {
            "backgroundColor": "#ededed",
            "backgroundColorTop": "#ededed",
            "backgroundColorBottom": "#ededed",
            "navigationBarTitleText": "会员权益"
          }
        },
        {
          "path": "task",
          "style": {
            "backgroundColor": "#ededed",
            "backgroundColorTop": "#ededed",
            "backgroundColorBottom": "#ededed",
            "navigationBarTitleText": "会员任务",
            "navigationStyle": "custom"
          }
        }
      ]
    }
  ],
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "",
    "navigationBarBackgroundColor": "#ffffff",
    "backgroundColor": "#ededed",
    "backgroundColorTop": "#ededed",
    "backgroundColorBottom": "#ededed"
  },
  "uniIdRouter": {},
  "tabBar": {
    "color": "#606266",
    "selectedColor": "#fea702",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    // "custom": true,
    "list": [
      {
        "iconPath": "static/image/tabbar/home.png",
        "selectedIconPath": "static/image/tabbar/home_yellow.png",
        "pagePath": "pages/home/index",
        "text": "首页"
      },
      // {
      //   "iconPath": "static/image/tabbar/crown_gray.png",
      //   "selectedIconPath": "static/image/tabbar/crown.png",
      //   "pagePath": "pages/company/vip",
      //   "text": "会员"
      // },
      // {
      //   "iconPath": "static/image/tabbar/shop_gray.png",
      //   "selectedIconPath": "static/image/tabbar/shop.png",
      //   "pagePath": "pages/company/index",
      //   "text": "门店"
      // },
      // {
      //   "iconPath": "static/image/tabbar/AI1.png",
      //   "selectedIconPath": "static/image/tabbar/AI1.png",
      //   "pagePath": "pages/addJob/index",
      //   "text": "智能客服"
      // },
      {
        "iconPath": "static/image/tabbar/message.png",
        "selectedIconPath": "static/image/tabbar/message_yellow.png",
        "pagePath": "pages/message/index",
        "text": "消息"
      },
      {
        "iconPath": "static/image/tabbar/plus-square.png",
        "selectedIconPath": "static/image/tabbar/plus-square_yellow.png",
        "pagePath": "pages/apply/index",
        "text": "报名"
      },
      {
        "iconPath": "static/image/tabbar/order.png",
        "selectedIconPath": "static/image/tabbar/order_yellow.png",
        "pagePath": "pages/order/index",
        "text": "工单"
      },
      {
        "iconPath": "static/image/tabbar/user.png",
        "selectedIconPath": "static/image/tabbar/user_yellow.png",
        "pagePath": "pages/person/index",
        "text": "我的"
      }
    ]
  }
}